گارانتی اصالت و سلامت فیزیکی کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن
گارانتی 6 ماهه پروفورمی
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
Rose Ritual
سفید
سفید
سفید
سفید
سفید
سفید
350 گرم
518 گرم
250 گرم
554 گرم
250 گرم
175x140x30 میلیمتر
60*180*220 میلیمتر
130*220*40 میلیمتر
RJ-45 LAN, پورت USB
USB 2.0, RJ-11
چهار عدد
چهار عدد
دو عدد
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
POWER/WPS/WLAN/Reset
power-reset
Power WPS WLAN
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
دو عدد
دو عدد
WI-FI
مخفی
wifi
Internal
Omni Directional ثابت
2 دسیبل (2dBi)
12 دسیبل (12dBi)
5 دسیبل (5dBi)
Port Forwarding
کیفیت خدمات (QoS)
قابلیت نصب آسان
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
12V-1A
آداپتور
آداپتور 12 ولت 1 آمپر
110 تا 240 ولت AC
12ولت DC
آداپتور برق 9V DC-0.85A
LAN
DDNS
DDNS
2.4 گیگاهرتز
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
ویندوز و ….
پشتیبانی از IPV4 و IPV6
همه سیستم عامل ها
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
کابل برق
آداپتور
شارژر
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
یک عدد
دو عدد
یک عدد
یک عدد
دو عدد
یک عدد
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE 802.11b/g/n
IEEE 802.11n, 802.11g, 802.11b
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4 تا 2.4835 گیگاهرتز
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
VDSL2/ADSL2plus
دارای 4 پورت VLAN است.
802.1P
امکان تعریف VIRTUAL SERVERS را دارد.
ندارد
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
آنتن خارجی
480 مگابیت بر ثانیه
IEEE802.11b/g/n
IEEE 802.3, 802.3u
DHCP
DHCP
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
WEB,TR069,SNMP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
0-40سانتی گراد
20dBm>
IPP/ToS, DSCP and 802.1p